¡Atentos! Google urge instalar última actualización de Chrome tras descubrir vulnerabilidad

El gigante tecnológico Google les está pidiendo a todos los usuarios de su popular navegador Chrome que, a la brevedad posible, lo actualicen a la versión más reciente. El principal motivo de este llamado es que la compañía descubrió una falla de seguridad crítica que afecta la administración de memoria del sitio y que permite a los hackers inyectar códigos.

La vulnerabilidad detectada por Google afecta específicamente a FileReader, un sistema que incorporan la mayoría de los navegadores web modernos y que permite que las aplicaciones web visualicen contenido de los archivos que se almacenan en el ordenador del usuario.

Este importante error en la antigua versión del navegador permite que el malware logre escaparse de la caja de seguridad de Google Chrome y ejecute comandos dentro del sistema operativo del usuario.

La razón por la cual la firma pide que se actualice Chrome es que su más reciente versión, la 72.0.3626.121 lanzada el pasado 1 de marzo, ha recibido el parche de seguridad ‘CVE-2019-5786’ que soluciona el problema. La actualización, por cierto, se debe aplicar en todas las versiones del navegador, incluyendo Windows, macOS, Linux, Chrome OS y Android.